body{
	background: url(../img/deep_learning_banner.jpg);
	
	
}
.section.section-product {
  background: url(../img/deep_learning_banner.jpg);
}
#main_product div {
    background-color: rgba(0, 0, 0, -0.5);
}
p {
    line-height: 1.4;
    font-size: 18px;
    text-align: justify;
    padding-left: 15%;
    padding-right: 15%;
    color: #fff;
    padding-bottom: 40pt;
}
.container h2 {
    margin: 50px 0px 26px 0px;
    font-weight: bold;
    font-size: 40px;
    color: #ffd700;
}

.text-uppercase {
    text-transform: uppercase;
    color: #ffd700;
    font-weight: bold;
}
.section-title {
    margin: 200px;
	text-transform: uppercase;
    color: #fff;
    font-weight: bold;
}
@media (min-width: 992px)
.col-md-4 {
    width: 32.33333333%;
}
form#formMain {
    display: inline-block;
    position: relative;
    max-width: 100%;
    border-radius: 15px;
    /* border: 3px solid #101010; */
    background: #babbba;
    vertical-align: middle;
    width: 700px;
    height: auto;
    position: relative;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #999;
    border: 3px solid #ffd700;
    border-radius: 6px;
    outline: 0;
    -webkit-box-shadow: 0 3px 9px rgba(0,0,0,.5);
    box-shadow: 0 3px 9px rgba(0,0,0,.5);
}

.footer {
    text-align: center;
      background: url(../img/deep_learning_banner.jpg);
    color: #fff;
    padding: 0 0 0;
    color: #1E2D3B;
    padding: 20px 0;
}
.thumbnail-text {
    background: #101010;
    position: absolute;
    bottom: 4%;
    left: 50%;
    transform: translateX(-50%);
    width: 91%;
    padding: 17px 0;
    margin: -1px 0 0 0;
    background-color: black;
    color: white;
    font-size: 18px;
    font-weight: 400;
    line-height: 15px;
    text-align: center;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
    float: right;
    background: #101010;
}


.image__wrapper img{
	border-radius: 15px;
	width: 85%;
    height: auto;
    margin: auto;
	background-size:cover;
     display: flex;
     flex-direction: column;
     justify-content: flex-end;
	 justify-content: left;
	
}

.frontpane-box11{
margin: -34px 4px 4px 0px;
}
.section.section-product img {
 background: url(../img/Cognex-logistics-slider-image7.jpg);
    font-size: 30px;
  margin: 27px 0px 9px 34px;

}
.footer {
    text-align: center;
    
    color: #fff;
    padding: 0 0 0;
    color: #1E2D3B;
    padding: 20px 0;
}

/* картинка на странице */
.minimized {
  width: 300px;
  cursor: pointer;
  border: 1px solid #FFF;
}
 .row {
    margin-left: 0px;
    margin-right: 0px;
}
p {
    text-align: left;
    margin: -30px -0px -70px;
    color: white;
    font-weight: bold;
}
.frontpane-box1{
margin: -35px 0px 0px 0px;
}
.minimized:hover {
  border: 1px solid #101010;
}
 
/* увеличенная картинка */
#magnify {
  display: none;
 
  /* position: absolute; upd: 24.10.2016 */
  position: fixed;
  max-width: 600px;
  height: auto;
  z-index: 9999;
}
 
#magnify img {
  width: 100%;
}
 
/* затемняющий фон */
#overlay {
  display: none;
 
  background: #000;
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  opacity: 0.5;
  z-index: 9990;
}
 
/* кнопка закрытия */
#close-popup {
 /* width: 30px;
  height: 30px;*/
 
  background: #FFFFFF;
  border: 1px solid #AFAFAF;
  border-radius: 15px;
  cursor: pointer;
  position: absolute;
  top: 15px;
  right: 15px;
}
 
#close-popup i {
  width: 30px;
  height: 30px;
  background: url(https://codernote.ru/files/cross.png) no-repeat center center;
  background-size: 16px 16px;
  display: block;
}
 
@keyframes rota {
 25% { transform: rotate(360deg); }
}
form#contact {
    border: 1px solid #9c9999;
    padding: 10px;
    background: #babbba;
    border-radius: 5px;
        margin: 65px 13px 90px 15px;
    width: 90%;
	     box-sizing: border-box;
   display: inline-block;
     
    
}
#contact label {
	font-size: 14px;
}
#contact input:required:valid {
	box-shadow: 0 0 3px #BCEF89;
	border-color: #BCEF89!important;
	background: #fff url(images/valid.png) no-repeat 98% center;
}
#contact textarea:required:valid {
	box-shadow: 0 0 3px #BCEF89;
	border-color: #BCEF89!important;
}
#contact input:focus:invalid {
	box-shadow: 0 0 3px #FFDF97;
	border-color: #FFDF97!important;
	background: #fff url(images/invalid.png) no-repeat 98% center;
}
#contact textarea:focus:invalid {
	box-shadow: 0 0 3px #FFDF97;
	border-color: #FFDF97!important;
}
.err {
	border: 1px solid #ff8c00;
	padding: 10px;
	background: #FFDF97;
	text-align: left;
	border-radius: 3px;
}
.ok {
	border: 1px #BCEF89 solid;
	margin-bottom: 15px;
	padding: 10px;
	background: #f5f9fd;
	text-align: center;
	border-radius: 3px;
}
#author, #email, #url {
	width: 80%;
	padding: 5px;
	border-radius: 5px;
	border: 1px solid #e5e5e5;
}
#comment {
	width: 80%;
    padding: 18px 0px 60px 8px;
	border-radius: 5px;
	border: 1px solid #e5e5e5;
	box-sizing: border-box;
}
#submit {
	font-weight: 400;
	background: #393;
	font-size: 15px;
	color: #fff;
	padding: 20px 50px;
	border: none;
	cursor: pointer;
}

/*#main_product img {
     background: #d3d1d1;
     flex-wrap: wrap;
     justify-content: center;
     background-color: silver;
     margin: 10pt;
     background-color: white;
     display:flex;
     float: left;
	 height:200px;
	width:300px;
	background: #101010;
}
/* .img-rounded{
     border-radius: 15px;
}
 .relative {
     position: relative;
}
 .d-inline-block {
     display: inline-block;
}
 .relative img{
     display:inline-block;
     overflow:hidden;
     display:flex;
}
 .relative img{
     -moz-transition: all 4s ease;
     -o-transition: all 4s ease;
     -webkit-transition: all 4s ease;
}
 .relative:hover{
     -webkit-transform: scale(1.1);
     -moz-transform: scale(1.1);
     -o-transform: scale(1.1);
}

*/
.contact h3{
	margin: 0px 0px 70px 0px;
	
}

#fields {
	margin: 0px -35px 20px -35px;
}

#name{
	    line-height: 0px;
    margin: -50px 0px 0px 0px;
}

footer {
    color: #fbfafa;
    text-transform: uppercase;
    margin-top: 21px;
    padding: 48px 0px 1px 0px;
    background: #babbba;
    font-size: 18px;
}
h5 {
    font-size: 22px;
    vertical-align: middle;
}
.word:before {
    margin-left: -100%;
}
.word:before, .word:after {
    content: '';
    display: inline-block;
    vertical-align: super;
    box-sizing: border-box;
    width: 0;
    height: 1px;
    background: #cecbcb;
    border: 1px solid #cecbcb;
    border-width: 0 15px;
}
h1, h2, h3, h4, h5, h6, h7 .h1, .h2, .h3, .h4, .h5, .h6, .h7 {
    font-family: Arial, serif;
    font-weight: 500;
    line-height: 1.2;
    color: #ffffff;
}





